@charset "utf-8";
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: .8em;
	color: #FFF;
	margin-top: 15px;
	margin-left: 300px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 15px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	line-height: 1.6em;
	color: #FFF;
	text-align: justify;
	margin: 0;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
}
contact .primary form {
    width: 500px;
    background: url(../images/form-bg.png);
    margin: 35px 0 25px 0;
    padding: 50px 40px 50px 40px;
}
contact .primary form p {
	font-family: "MerriweatherBold", Serif;
	font-size: 14.5px;
	color: #4C7DDA;
}
contact .primary form label {
    display: block;
    font-family: "MerriweatherBold", Serif;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 5px 0;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}
contact .primary form label span {
	color: #4C7DDA;
}
contact .primary form input,
contact .primary form select,
contact .primary form textarea {
    margin-bottom: 20px;
	padding: 9px 10px;
    color: #6A6969;
    background: #cbcbcb;
	border-width: 1px;
	border-style: solid;
  	border-color: #b8b8b8 #EBEBEB #EBEBEB #b8b8b8;
	font: 15px Helvetica, Arial, Sans-serif;

    -moz-box-shadow:inset 0 3px 1px rgba(0, 0, 0, .1);
    -webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1);
    box-shadow:inset 0 1px 3px rgba(0, 0, 0, .1);
}
contact .primary form textarea {
    height: 325px;
    margin-bottom: 0;
}
contact .primary form input:focus,
contact .primary form select:focus,
contact .primary form textarea:focus {
	background: #F0F0F0;
}
contact .primary form input.button {
   	height: 38px;
	margin: 5px 0;
	background: #1F8532 url(../images/btn-bg.png);
    border: 1px solid #066a19;
    font-family: "MerriweatherBold", Georgia, Serif;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.5);

    box-shadow: 0px 1px 1px rgba(0,0,0,0.4), inset 0 1px 0 #28a441;
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4), inset 0 1px 0 #28a441;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4), inset 0 1px 0 #28a441;
}
.ie7 contact .primary form input.button {
    padding: 0 2px;
}
#name, #email, #message, #subject, #website {
	width: 475px;
}
